Subject: categories: [Fwd: 2 questions]

From: jim stasheff <[email-masked]>
Date: Tue, 16 Mar 2004 17:43:14 -0500

You might also post your quesiton to the category analog of Don's list:

Date: Tue, 16 Mar 2004 15:58:18 -0500
From: Don Davis <[email-masked]>
Subject: 2 questions

Two postings, both questions.  Also, I announce that Martin Bendersky
and I have organized a special session in homotopy theory at the
AMS meeting in Lawrenceville, NJ, on April 17-18.  This session,
and several others, honor Bill Browder on his 70th birthday.  There
will be a banquet in his honor.  The program of this special session
can be found at http://www.ams.org/amsmtgs/2102_program_ss3.html#title
or on the conference page of this discussion group,
http://www.lehigh.edu/~dmd1/conf.html...........DMD
____________________________________________________________

Subject: Question for the discussion list.
Date: Tue, 16 Mar 2004 09:31:11 -0800 (PST)
From: Keir Lockridge <[email-masked]>

Is the full subcategory of finite objects in the stable category
equivalent, as a triangulated category, to a full subcategory of the
derived category of an abelian category?  Can the abelian category be
chosen to be symmetric monoidal and so that S^0 corresponds to a
resolution of the unit object?

Keir Lockridge
University of Washington
Department of Mathematics
[email-masked]
___________________________________________________

Subject: Question
Date: Tue, 16 Mar 2004 20:47:40 +0100
From: "boccellari" <[email-masked]>

I am looking for any kind of result concerning the following question.

Consider a space X and an element x \in H^*(X;Z_2).
Take M(X,K;x) path component of x in the space of maps
M(X,K) where K is a suitable generalized
Eilenberg-MacLane space.

Question:
Is the evaluation map ev : M(X,K;x) \times X \rightarrow K
either a fibration or a cofibration?
What about it when X is a Thom space, x its thom class and K = K(Z_2,n)?

Thank you for your help.

Yours faithfully

Tommaso Boccellari